back Allows you to return from being away
Usage
back [-a | --all-networks]
Description
Using this command makes you return from being away in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. This command is connection dependent.
Switches

-a | --all-networks
Set back on all networks

Examples
back

Index, Commands